{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "idStockBill": {
        "type": "long"
      },
      "idWorkMan": {
        "type": "long"
      },
      "workMan": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "workTimeLong": {
        "type": "long"
      },
      "workMemo": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj"
      },
      "workExplain": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}
